[Модуль] Управление торговлей - обратный звонок 9.0 opencart 1.5.x , 2.x

Galatonoff

Пользователь
Подтвержденный
Регистрация
21.05.15
Сообщения
7
Реакции
0
Спасибо. искал его
 

MAZX

Пользователь
Подтвержденный
Регистрация
16.12.15
Сообщения
5
Реакции
0
наконец то нашел!! Спасибо
 

gulendam

Пользователь
Подтвержденный
Регистрация
18.11.15
Сообщения
3
Реакции
0

igorss2

Пользователь
Подтвержденный
Регистрация
02.01.16
Сообщения
1
Реакции
0
ооо, это просто чудо=)) спасибо. Всех с Новым годом=))
 
A

Alexius

  • Истец Ответчик
  • #6
Давно искал этот модуль, ток уже вышла версия 10.2(((
 

be3

Пользователь
Подтвержденный
Регистрация
25.02.16
Сообщения
1
Реакции
0
Не устанавливается на OC 2.0 :(
UPD: Все работает Спс.
 
Последнее редактирование модератором:

lilipudik

Пользователь
Подтвержденный
Регистрация
11.03.16
Сообщения
2
Реакции
0
Спасибо большое давно искал! главное что бы на опенкарт 2 встал нормально!
 

lilipudik

Пользователь
Подтвержденный
Регистрация
11.03.16
Сообщения
2
Реакции
0
Кто подскажет как установить на опенкарт 2. ??? всё содержимое залил по указанным папкам а на сайте и в админке не чего не отображается что делать?
 
S

Sergii

  • Истец Ответчик
  • #10
на второй версии движка не работает. Может сделал что-то не так. Кто-то может подсказать?
 
Последнее редактирование:

KIRYXABY

Пользователь
Подтвержденный
Регистрация
19.06.16
Сообщения
1
Реакции
0
простите , нужна 1 смс
 

chesa

Пользователь
Подтвержденный
Регистрация
26.08.16
Сообщения
1
Реакции
0
на 2.3 версии работает, кто то пробовал?
 

mindtreak

Пользователь
Подтвержденный
Регистрация
08.09.16
Сообщения
1
Реакции
0
спасибо за модуль!
 

gushnick

Пользователь
Подтвержденный
Регистрация
04.11.16
Сообщения
2
Реакции
0
1,5.
модуль не появился. его надо ставить?
 

DeLeon

Пользователь
Подтвержденный
Регистрация
11.11.16
Сообщения
1
Реакции
0
На версии 2.1.0.3 работать будет?
 
Сверху Снизу